﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
	</head>
	
	<body>
		<map id="ImgMap0" name="ImgMap0">
			<area alt="" coords="5, 5, 329, 184" href="https://es.wikipedia.org/wiki/Breaking_Bad" shape="rect">
			<area alt="" coords="333, 3, 657, 184" href="https://es.wikipedia.org/wiki/La_casa_de_papel" shape="rect">
			<area alt="" coords="661, 3, 985, 183" href="https://es.wikipedia.org/wiki/Las_chicas_del_cable" shape="rect">
			<area alt="" coords="3, 189, 327, 369" href="https://es.wikipedia.org/wiki/Stranger_Things" shape="rect">
			<area alt="" coords="334, 188, 657, 366" href="https://www.netflix.com/es/" shape="rect">
			<area alt="" coords="661, 189, 987, 368" href="https://es.wikipedia.org/wiki/Élite_(serie_de_televisión)" shape="rect">
			<area alt="" coords="3, 373, 329, 554" href="https://es.wikipedia.org/wiki/Narcos" shape="rect">
			<area alt="" coords="332, 373, 657, 554" href="https://es.wikipedia.org/wiki/Peaky_Blinders" shape="rect">
			<area alt="" coords="661, 373, 987, 554" href="https://es.wikipedia.org/wiki/Sons_of_Anarchy" shape="rect">
		</map>
		<img src="Mapa de imagen/Series.jpg" alt="Series" usemap="#ImgMap0"/>
	</body>
	
</html>
